/* Small Window Widths */

@media screen and (max-width: 1100px) {

body {
}

}

/* Small Screens and iPhones */

/* @media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) */

/* @media screen and (max-width: 760px),  { */

@media
  only screen and (max-width: 600px),
  only screen and (max-device-width: 760px),
  only screen and (max-device-width : 1024px) and (orientation : portrait)
{

body {
    -webkit-text-size-adjust:none;
    -moz-text-size-adjust:none;
    -ms-text-size-adjust:none;
}

.smallScreen {
	display: block;
}

.bigScreen  {
	display: none;
}

h1 {
  display: none;
}

h3 {
	width: 100% !important;
}

h4 {
	margin-left: 0;
}

/* Main Layout */

#container {
	width: 100%;
}

#content,
#main,
#main .small {
  font: 22px/1em Dutch, Georgia, serif !important;
}

#main,
#main .col {
	width: 100% !important;
	padding: 0 !important;
	margin: 0 !important;
}

#content,
#pageSpecs {
	width: 84%;
	padding: 0 0;
}

/* Header */

#header {
	height: auto;
	padding-bottom: 16%;
}

#header ul,
#header ul ul  {
	width: 100%;
		margin-left: 8%;
}

#header ul ul {
			margin-left: 0;
}

#header ul ul:after {
	border: none;
}

#header li li {
}

#header a {
	margin-left: -25px;
}

#top a:after {
	font-size: 45px;
	left: 1.45em;
}

#search form {
	width: 75%;
}

#search #searchField {
	left: 0;
	text-indent: .1em;
	margin-left: -.1em;
}

/* Clear Columns */

#main.half,
.col.half,
#main.wide,
#main .col:last-child,
#main .col,
#main,
#main.wide + #sidebar .col,
#main.wide + #sidebar,
#sidebar,
#sidebar.half,
#sidebar .col:first-child,
#sidebar .col.first,
.about #main,
.education #main {
	width: 100%;
	border: none;
	padding-left: 0;
	padding-right: 0;
}

/* Sidebar */

#sidebar,
#footer {
  font: 13px/1.3em Circular, Arial, Helvetica, sans-serif;
}

#sidebar {
	margin-top: 50px;
}

#container #sidebar .col {
	padding: 0;
	width: 47%;
}

#container #sidebar.full {
	width: 100%;
}

#sidebar .col:first-child,
#sidebar .col.full + .col,
#sidebar .col.first {
	margin-right: 6%;
}

#callouts {
	padding: 0;
}

#callouts li:nth-child(2) {
	margin-left: 33%;
	margin-top: 150px;
}

/* Page Specs */

#pageSpecs {
	padding: 50px 0 0 0;
}

#pageSpecs li {
	width: 100%;
}

#pageSpecs li:first-child,
#pageSpecs li:nth-child(2) {
	display: none;
}

#pageSpecs li:nth-child(3) {
	text-align: center;
}

#main.wide + #sidebar {
}

/* Footer */

#footer {
	width: 84%;
	float: none;
	overflow: hidden;
	padding: 0 8% 30px 8%;
}

#footer div {
	width: 84%;
	padding: 0 0;
}

#footer .left,
#footer .right {
float: left;
width: 47% !important;
padding: 0 0;
}


#footer .left {
margin-right: 6%;
}

#footer div div ul {
	float: none;
}

#footer ul {
	width: 100%;
margin-right: 0;
margin-top: 2em;
}

#footer .c {
	margin-top: 25px;
}

h2 {
	font: 42px/1em MonumentBold, Arial, sans-serif;
}

h2:before {
	content: "C";
	padding-right: .75em;
	font-size: 45px;
}

#main h6 {
  font: bold 22px/1em Monument, Arial, Helvetica, sans-serif;
}

#footer .left ul.loose li:nth-child(3),
#footer .left ul.loose li:nth-child(4) {
	display: none;
}

/* Article Content */

.issues #main .current img {
	margin-bottom: 25px;
}

/* Home Page */

.home h2 {
	display: block;
	margin-bottom: 0;
}

#featuredContent {
	width: 100%;
	height: 50%;
	position: relative;
	overflow: hidden;
	margin-bottom: 16%;
}

#featuredContent img {
	position: relative;
	width: 200%;
	height: auto;
	top: 0;
	left: -50%;
}

#featuredContent #blurred {
	position: absolute;
	opacity: .5;
}

#featuredContentDetails {
	text-shadow: 0px 0px 10px #999;
}

#featuredContent h3 {
  font-size: 53px;
}

#callouts {
	display: none;
}

.home #sidebar .col.first {
	width: 100;
}



/* Forms */


.subForm {
	margin-bottom: 3em;
}

input {
    -webkit-appearance: none;
    border-radius: 0;
}
